<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    
    <!--Icono-->
    <link rel="icon" href="img/logo-.ico" />
    
    <title>Menú</title>
   <!--JavaScript-->
   
    <script src="js/jquery-3.6.0.min.js"></script>
    <script src="js/scrollreveal.js"></script>
   

    <!-- BOOTSTRAP -->
    <link href="css/bootstrap.css" rel="stylesheet" />
    <script src="js/bootstrap.bundle.min.js"></script>
    <link rel="stylesheet" href="css/efectosMaxi.css">
  </head>
  <body class="container-fluid" >

   <!-- NUESTRA NAVEGACION -->
   <nav>
    <div  class="container-fluid   navbar navbar-expand-lg  navbar-light bg-light  ">
      <div style="background-color: RGB(204, 204, 204)  ;" class="container ">
        <a class="navbar-brand p-0 m-0 rounded-pill  " style="width: 65px;" href="index.html">
          <img src="img/logo-.ico" alt="Avatar Logo" style="width:40px;" class="rounded-pill">
        <a href="index.html" class="navbar-brand p-0"></a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon " style="float: right;"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
          <ul class="navbar-nav">
            <li class="nav-item dropdown"
           
            <li class="nav-item">
              <a class="nav-link  rounded-pill " style="width: 140px; "  href="Promociones.html">Promociones</a>
            </li>
            <li class="nav-item">
              <a class="nav-link  rounded-pill" style="width: 140px; "   href="Formulario.html">Pedidos</a>
            </li>
            <li class="nav-item">
              <a class="nav-link  rounded-pill" style="width: 140px; "   href="RegistroDeCliente.html">Registro  Clientes</a>
            </li>
            
              </div>
            </li>
          </ul>
          <ul class="navbar-nav ms-md-auto">
           
            <li class="nav-item">
              <a target="_blank" rel="noopener" style=" width: 80px;  height:   50px;  " class="nav-link p-0 m-0 rounded-pill" href="https://www.facebook.com/Pannintegralultisemilla"><i class="fa <i class="fa fa-facebook></i></i><img src="img/facebook logo.png" style="width: 50px;" alt=""></a></a>
            </li>
          </ul>
        </div>
      </div>
    </div>

    <div class="container">
      <div class="page-header" id="banner">
        <div class="row">
          <div class="col-lg-8 col-md-7 col-sm-6">
           
            
          </div>
          
          </div>
        </div>
      </div>

  </nav>
  <!--FIN DE  NUESTRA NAVEGACION -->
 
 <!-- Menú-->

 <div  class="container-fluid Menú mb-5  ">
  <div class="mt-4 p-5 bg-primary text-white rounded text-center container">
    <h1>Menú</h1>
    <p>Aqui encontraras nuestros diversos productos</p>
  </div>


 <!--boton para ir al final de la pagina-->
 <script>
  $(document).ready(function(){
    // Add smooth scrolling to all links
    $("a").on('click', function(event) {
  
      // Make sure this.hash has a value before overriding default behavior
      if (this.hash !== "") {
        // Prevent default anchor click behavior
        event.preventDefault();
  
        // Store hash
        var hash = this.hash;
  
        // Using jQuery's animate() method to add smooth page scroll
        // The optional number (800) specifies the number of milliseconds it takes to scroll to the specified area
        $('html, body').animate({
          scrollTop: $(hash).offset().top
        }, 800, function(){
     
          // Add hash (#) to URL when done scrolling (default click behavior)
          window.location.hash = hash;
        });
      } // End if
    });
  });
  </script>
 
  </head>
  <body>
  
  
  
  <div class="final main container text-center p-3 mt-2 " id="section1" >
  
    <a href="#section2"  style="font-family:cursive;">ir al final de la pagina</a>
    
  </div>

  <!--Box de picoteo-->
  
      <div class="BoxPicoteo container container-fluid mt-3 ">
        <h2 style="text-align: center;" >Box de Picoteo</h2>
     
        <div class="card container-fluid" style="width:400px">
          <img class="card-img-top" src="img/Box de picoteo.jpg" alt="Card image" style="width:100%">
          <div class="card-body">
           
            <a target="_blank" rel="noopener". href="https://www.instagram.com/p/CVY_YoMsx71/" class="btn btn-primary">ir a publicacion</a>
          </div>
        </div>
        <br>
 <!--Fin de Box de picoteo-->
       
 
   <!--Desayuno-->  

        <div class="desayuno  card container-fluid mt-3" style="width:400px">
          <div class="card-body">
            <h4 class="card-title mb-5" style="text-align: center;">Desayuno</h4>
           
            <a target="_blank" rel="noopener" href="https://www.instagram.com/p/CV8_3JxsWX0/"  class="btn btn-primary">ir a publicacion</a>
          </div>
          <img class="card-img-bottom" src="img/desayuno.jpg" alt="Card image" style="width:100%">
        </div>
      </div>

  <!--Fin de Desayuno-->
  
       <!--Pie de limon-->
      <div class="piedelimon card container-fluid mt-3" style="width:400px">
        <div class="card-body">
          <h4 class="card-title mb-5" style="text-align: center;">Pie de limon</h4>
          
          <a target="_blank" rel="noopener" href="https://www.instagram.com/p/CWWtJkwMqNJ/" class="btn btn-primary">ir a publicaion</a>
        </div>
        <img class="card-img-bottom" src="img/pie de limon.jpg" alt="Card image" style="width:100%">
      </div>
    </div>
   <!--Fin de pie de limon-->
   
    
 

    <div  class="nose  card container-fluid mt-3" style="width:400px">
      <div class="card-body">
        <h4 class="card-title mb-5" style="text-align: center;">Jane Doe</h4>
        <p class="card-text">Some example text some example text. Jane Doe is an architect and engineer</p>
        <a target="_blank" rel="noopener" href="https://www.instagram.com/p/CWb-HtBstjO/" class="btn btn-primary">ir a publicacion</a>
      </div>
      <img href="#section1" id="section2" class="card-img-bottom" src="img/que rico xd.jpg" alt="Card image" style="width:100%">
    </div>
  </div>
  
  
  

</div>












 <!-- NUESTRO PIE DE PÀGINA -->
 <footer class="footer   bg-light text-center text-white">
  <!-- Grid container -->
  <div class="container p-4 pb-0">
    <!-- Section: Social media -->
    <section class="mb-4">
    

      <!-- Instagram -->
     
      <a 
        target="_blank" rel="noopener"
        class="btn btn-primary btn-floating m-1 "
        style="background-color:RGB(204, 204, 204); "
        href="https://www.instagram.com/panintegralmultisemilla/ "
        role="button"
        ><i class="fab fa-instagram"></i
          
      > <img src="img/logo insta.png" alt=""></a>

      

    <!-- Section: Social media -->
  </div>
  <!-- Grid container -->

  <!-- Copyright -->
  <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2);">
    📍Región del BioBio, Chile.
    ☎️ +56 9 49772546
    ☎️ +56 9 9743 0362

    <a class="text-white" href="https://www.instagram.com/panintegralmultisemilla/">Instagram</a>
  </div>
  <!-- Copyright -->
</footer>

<!-- FIN DE PIE DE PÀGINA -->





<script src="js/EfectoScoll.js"></script>

  </body>
</html>
